{
  "dependencies": {
    "body-parser": "^1.19.1",
    "buffer": "^6.0.3",
    "cors": "^2.8.5",
    "crypto": "^1.0.1",
    "dgram": "^1.0.1",
    "dotenv": "^14.2.0",
    "express": "^4.17.2",
    "mongoose": "^6.1.7",
    "ws": "^8.4.2"
  },
  "scripts": {
    "start": "node index.js",
    "udp": "node ./src/test/client_upd.js",
    "ws": "node ./src/test/client_ws.js"
  },
  "name": "server",
  "version": "1.0.0",
  "main": "index.js",
  "author": "Oxal & DeadMeon",
  "license": "ISC",
  "description": "`npm install`"
}
